﻿.selectCinema {
    clear: both;
}
.selectCinema p {
    float: left;
    line-height: 22px;
    padding-right: 10px;
}
.selectCinema p select {
    width: 240px;
}
.flaglist {
    margin-bottom:20px;
    padding: 5px;
}
.flaglist h1 {
    clear: both;
	border:none;
	font-size:16px;
	margin-bottom:5px;

}
.flaglist .flagDescription {

    margin-right: 5px;
    white-space: nowrap;
}
#sessionsDiv h2 {

    clear: none;
margin-top:10px;

	
}
#sessionsDiv div.titleContainer {
    border: medium none;
    overflow: hidden;
    width: 100%;
}
#sessionsDiv div.titleContainer div.movieTitle {
    clear: none;
    float: left;
    width: auto;
}
#sessionsDiv div.titleContainer div.movieRating {
    clear: none;
    float: left;
    margin-left: 5px;
    width: 108px;
}
.sessions {
    margin-bottom: 10px;
    display: table;
}

.sessions ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.sessions ul li {
    clear: both;
    list-style: none outside none;
    padding: 2px 0;
}
.sessions .session_date {
    color: #FFF;
    display: block;
    float: left;
    font-size: 13px;
    font-weight: bold;
    width: 100px;
    margin-bottom: 4px;
}

.sessions .session_date .flag {
    color: #FFF;
    display: block;
    font-size: 9px;
    font-weight: normal;
    line-height: 12px;
    text-align: left;
    white-space: nowrap;
}
.sessions .session_time {
    display: block;
    float: left;
    width: 470px;
}
.sessions .session_time ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.sessions .session_time ul li {
    clear: none;
    display: inline-block;
    float: left;
    line-height: normal;
    list-style: none outside none;
    margin: 0;
    min-width: 50px;
    padding: 0 15px 0px 0;
    text-align: center;
    white-space: nowrap;
    width: auto;
}
.sessions .session_time ul li span {
    color: #FFFFFF;
    display: block;
    font-size: 13px;
}
.sessions .session_time ul li span a:link, .sessions .session_time ul li span a:visited {
    color: #FFFFFF;
    text-decoration: none;
}
.sessions .session_time ul li span a:hover, .sessions .session_time ul li span a:active {
    color: #FFFFFF;
}
.sessions .session_time ul li small {
    color: #FFFFFF;
    display: block;
    font-size: 9px;
}

.SessionFilterRadio label
{
    font-family: Arial,​Helvetica,​sans-serif;
	background: #C5C5C5;
    color: #000;
    text-decoration: none;
    font-size: 10px;
    display: inline-block;
    height: 10px;
    line-height: 10px;
    width: auto;
    padding: 9px;
    margin: 5px 1px 0;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    text-indent: 0px;
    cursor: pointer;
}

.SessionFilterRadio .selected label
{
    background-image: none;
    background: #FFF;
    background-position: left top;
    background-repeat: repeat-x;
    color: #19256a;
    border: 1px solid #DDDDDD;
}

.SessionFilterRadio input
{
    left: -9999px;
    position: absolute;
}

.sessionLoadingPanel
{
    background-color: #FFF;
    height: 100%;
    width: 100%;
    padding-top: 50px;
    text-align: right;
}
